Package org.eclipse.ecf.provider.generic.gmm

# Class MemberChanged

java.lang.Object
org.eclipse.ecf.provider.generic.gmm.MemberChanged

public class MemberChanged extends Object

## Constructor Summary

Constructors
Constructor
Description
`MemberChanged(Member member, boolean added)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getAdded()`
`Member`
`getMember()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MemberChanged

public MemberChanged(Member member, boolean added)

## Method Details

### getMember

public Member getMember()

### getAdded

public boolean getAdded()